### Database schemas for shared callmemaybe database

Everything you need to run is:

```docker-compose up -d```

Defeults for connections string:
- POSTGRES_USER=postgres
- POSTGRES_PASSWORD=postgres
- POSTGRES_DB=dev_d